# Uses of Class
org.globus.rsl.ASCII_CharStream

Packages that use ASCII_CharStream
Package
Description
org.globus.rsl
This library provides a convenience API for creating, manipulating, and checking the validity of RSL expressions.

## Uses of ASCII_CharStream in org.globus.rsl

Methods in org.globus.rsl with parameters of type ASCII_CharStream
Modifier and Type
Method
Description
`void`
RSLParserTokenManager.`ReInit(ASCII_CharStream stream)`
`void`
RSLParserTokenManager.`ReInit(ASCII_CharStream stream, int lexState)`
Constructors in org.globus.rsl with parameters of type ASCII_CharStream
Modifier
Constructor
Description
``
`RSLParserTokenManager(ASCII_CharStream stream)`
``
`RSLParserTokenManager(ASCII_CharStream stream, int lexState)`